Index: /trunk/flac2properties
===================================================================
--- /trunk/flac2properties	(revision 14)
+++ /trunk/flac2properties	(revision 14)
@@ -0,0 +1,9 @@
+#!/bin/bash
+
+FLAC=$1
+
+[ -e "$FLAC" ] || exit
+
+PROPERTIES=$(sed -e's/\.flac$/.properties/' <<< "$FLAC")
+#echo $PROPERTIES
+mbz --flac "$FLAC" > "$PROPERTIES"
